body {
	margin: 0;
}

#cookie-law {
	max-width: 100vw;
	max-height: 20vw;
	background: #f2f8fc;
	margin: 0px auto 0px;
	padding: 18px;
	border: 0;
	box-sizing: border-box;
	font-family:"Arial";
	font-size: 12px;
	color: #222222;
}

#cookie-law a {
	color: #0094D3;
}

.close-cookie-banner {
	font-size: 1.2em;
	position: absolute;
	top: 0px;
	right: 10px;
	font-weight: bold;
}